body { background:none !important; font-size: 13px;font-family: "Open Sans",Tahoma, Arial, Geneva, sans-serif;}
img {border:none;}
a {color:#0054a6 ; outline:none !important;}
a:hover { text-decoration:none;}


div#share_catalog_pane {position:absolute;left:0 !important;margin:0;top:0 !important;width: 588px;height: 100px;overflow: hidden;padding: 5px;}
div#share_catalog_pane .share-list-box {padding: 0;margin: 0;border: none;}
div#share_catalog_pane .share-list-box > strong {padding: 0 0 6px 0;}
div#share_catalog_pane .new-artist-box {margin:0;width:245px;padding: 2px;}
div#share_catalog_pane .new-artist-box input {font-size: 11px;}
div#share_catalog_pane .share-list-box:last-child {position:absolute;top:10px;right:70px;width:250px}
div#share_catalog_pane .share-list-box:last-child .new-artist-box {width: 282px;padding: 2px;}
div#share_catalog_pane .share-list-box:last-child .new-artist-box textarea {font-size: 11px;height: 53px !important;}
#share_catalog_pane_close {top:10px}

.realmusic-player {width: 584px;height: 96px;border:1px solid #cccccc;border-radius:3px;background-color:#f8f8f8;padding:7px;/*overflow:hidden;*/position: relative;}
.realmusic-player__right {/* margin-left:20px; */text-align: right;position: absolute;right: 10px;}
.realmusic-player__avatar {width: 80px;height: 80px;}
.realmusic-player__avatar img {border-radius: 3px;}
.realmusic-player-no {display: block;text-align: center;text-decoration:none;width: 100%}
.spl-trackname {width: 310px;margin: 40px  0 0 60px;}
.spl-action-tools {text-align:center;margin-top: 2px;}
.spl-track-statbox {padding: 6px 0 16px;font-size: 14px;}
.spl-track-statbox .fa {font-size:14px;color: #949494;margin-right: 3px;}
.spl-trackname > span {display:block;padding:1px 0;width: 300px;overflow: hidden;text-overflow: ellipsis;}
.spl-trackname > span.track__infbox-item-wrap {width: 430px;}
.spl-trackname > span a {text-decoration:none;}
.spl-trackname > span:first-child a {font-size:14px;font-weight:600; text-decoration:underline;}
.spl-trackname > span:first-child a:hover {text-decoration:none;}
.spl-trackname > span:last-child a {font-size:12px;color:#949494;}
div.jp-controls-holder {clear: both;width:440px;margin:0 auto;position: relative;overflow:hidden;top:-8px;}
div.jp-interface ul.jp-controls {list-style-type:none;margin:0;padding: 0;overflow:hidden;}
div.jp-video div.jp-type-single ul.jp-controls {width: 78px;margin-left: 200px;}
div.jp-video div.jp-type-playlist ul.jp-controls {width: 134px;margin-left: 172px;}
div.jp-video ul.jp-controls, div.jp-interface ul.jp-controls li {display:inline;float: left;}
div.jp-interface ul.jp-controls a {display:block;overflow:hidden;}
a.jp-play, a.jp-pause {width: 36px;height: 36px;position:absolute;left: 110px;top: 46px;border-radius: 5px;border: 2px solid #EE8803;}
a.jp-pause {display:none;}
a.jp-play .fa, a.jp-pause .fa {position:absolute;z-index:1;font-size: 20px;color: #EE8803;top: 8px;left: 12px;}
a.jp-pause .fa.fa-pause {left: 10px;}
a.jp-play:hover, a.jp-pause:hover {background-color: #FDF3E5;}
a.jp-play:hover .fa, a.jp-pause:hover .fa {text-shadow:none;}
a.next  { background:url(/i/right.png) no-repeat; position:absolute; top:6px; right:20px; width:14px; height:10px;}
a.previous { background:url(/i/left.png) no-repeat; position:absolute; top:6px; right:47px; width:14px; height:10px;}
a.previous:hover, a.next:hover { background-position:0 100%;}
div.jp-progress {overflow:hidden;background: #fff;border-radius: 3px;}
div.jp-audio div.jp-progress {position: absolute;top: 95px;height: 6px;}
div.jp-audio div.jp-type-single div.jp-progress {left: 110px;width: 160px;}
div.jp-audio div.jp-type-playlist div.jp-progress {left:166px;width:130px;}
div.jp-video div.jp-progress {top:0px;left:0px;width:100%;height:10px;}
div.jp-seek-bar {background: #e2e2e2;width:0px;height: 18px;cursor: pointer;border-radius: 3px;}
div.jp-play-bar {background: #f0951f;width:0px;height: 18px;}
a.jp-mute, a.jp-unmute, a.jp-volume-max {width: 18px;height:13px;top: 91px;position:absolute;}
div.jp-audio a.jp-volume-max { right:7px;}
.jp_tr_name { font:11px Tahoma, Geneva, sans-serif; color:#a1a1a1; position:absolute; left:38px; top:6px; width:190px; overflow:hidden; white-space:nowrap;}
.jp_close { width:13px; height:13px; background:url(/i/close1.png) 100% 0; position:absolute; top:2px; right:2px;}
.jp_close:hover { background-position:0 0;}
a.jp-mute {background:url(/i/speaker2.svg) no-repeat; text-indent:9999px}
a.jp-unmute {background:url(/i/mute2.svg) no-repeat;display: none;text-indent:9999px}
a.jp-volume-max {background:url(/i/speaker.png) no-repeat}
div.jp-volume-bar {position: absolute;overflow:hidden;background: #e2e2e2;width: 82px;height: 6px;cursor: pointer;border-radius: 3px;}
div.jp-video div.jp-volume-bar {top:17px;left:72px;}
div.jp-volume-bar-value {background: #949494;width:0px;height: 6px;}
div.jp-audio div.jp-time-holder {position:absolute;color:#a1a1a1;top: 89px;left: 321px;font-size: 11px;}
div.jp-current-time,div.jp-duration {display:inline;}
div.jp-duration { display:none;}
div.jp-type-playlist div.jp-playlist li:last-child {padding:5px 0 5px 20px;border-bottom:none;}
div.jp-type-playlist div.jp-playlist li.jp-playlist-current {list-style-type:square;list-style-position:inside;padding-left:7px;}
div.jp-type-playlist div.jp-playlist a {color: #333;text-decoration: none;}
div.jp-type-playlist div.jp-playlist a:hover {color:#0d88c1;}
div.jp-type-playlist div.jp-playlist a.jp-playlist-current {color:#0d88c1;}
div.jp-type-playlist div.jp-playlist a.jp-playlist-item-remove {float:right;display:inline;text-align:right;margin-right:10px;font-weight:bold;color:#666;}
div.jp-type-playlist div.jp-playlist a.jp-playlist-item-remove:hover {color:#0d88c1;}
div.jp-type-playlist div.jp-playlist span.jp-free-media {float:right;display:inline;text-align:right;margin-right:10px;}
div.jp-type-playlist div.jp-playlist span.jp-free-media a{color:#666;}
div.jp-type-playlist div.jp-playlist span.jp-free-media a:hover{color:#0d88c1;}
span.jp-artist {font-size:.8em;color:#666; }
div.jp-jplayer audio,div.jp-jplayer {width:0px;height:0px;}
div.jp-jplayer {background-color: #000000;}
ul.jp-toggles {list-style-type:none;padding:0;margin:0 auto;overflow:hidden;}
div.jp-audio .jp-type-single ul.jp-toggles {width:25px;}
div.jp-audio .jp-type-playlist ul.jp-toggles {width:55px;margin: 0;position: absolute;left: 325px;top: 50px;}
div.jp-video ul.jp-toggles {margin-top:10px;width:100px;}
ul.jp-toggles li {display:block;float:right;}
ul.jp-toggles li a {display:block;width:25px;height:18px;text-indent:-9999px;line-height:100%;}
div.jp-audio div.jp-type-single div.jp-progress, div.jp-seek-bar {width: 160px;}
.spl-trackname > span a {/* display:block; */width: 90px;overflow:hidden;height: 18px;text-overflow: ellipsis;white-space: nowrap;}
.spl-trackname > span:first-child a {font-size:13px;font-weight:400;}
div.jp-seek-bar {width:160px !important}
div.jp-audio div.jp-volume-bar, div.jp-audio div.jp-type-single a.jp-mute,div.jp-audio div.jp-type-single a.jp-unmute {left:-9999px;}

.spl-trackname-title {position: absolute;top: 5px;left: 112px;width: 360px;}
.spl-trackname-title a {width:360px !important}
.spl-trackname-title strong {font-weight: 600;font-size: 14px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;height: 20px;display: block;width: 360px;}
.track__noimg_artist {width:78px;height:78px;}
.spl-band-geo {position: absolute;top: 24px;left: 112px;width: 360px;}

@media (min-width: 480px) {
div.jp-audio div.jp-type-single div.jp-progress, div.jp-seek-bar {width: 295px;}
.spl-trackname > span a {width:240px;}
.spl-trackname > span:first-child a {font-size:13px;font-weight:400;}
div.jp-seek-bar {width: 295px !important;}

div.jp-audio div.jp-time-holder {left: 311px;}
}

@media (min-width: 600px) {
.spl-trackname > span a {width: 310px;}
div.jp-audio div.jp-volume-bar {left: 496px;top: 95px;}
div.jp-audio div.jp-type-single a.jp-mute,div.jp-audio div.jp-type-single a.jp-unmute {left: 470px;}
div.jp-audio div.jp-time-holder {left: 419px;}
}

.track__rating-box-item:last-child {margin-right: 0;margin-left: 0;}
.track__toolbox-item {font-size:16px;}
.track__rating-box-item .fa {font-size:16px;}

.comment-soc-popup {top:0 !important;margin:0;left:0 !important;box-shadow:none;width:568px;height: 80px;text-align: center;}
.comment-soc-popup:after, .comment-soc-popup:before {display: none;}
